mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Property
  System.Runtime.InteropServices.UnmanagedType To be added To be added: an object of type 'Runtime.InteropServices.UnmanagedType' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` To be added: an object of type 'int' To be added To be added: an object of type 'UnmanagedMarshal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` To be added: an object of type 'int' To be added To be added: an object of type 'UnmanagedMarshal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` To be added: an object of type 'Runtime.InteropServices.UnmanagedType' To be added To be added: an object of type 'UnmanagedMarshal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` To be added: an object of type 'Runtime.InteropServices.UnmanagedType' To be added To be added: an object of type 'UnmanagedMarshal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Emit.UnmanagedMarshal `` To be added: an object of type 'Runtime.InteropServices.UnmanagedType' To be added To be added: an object of type 'UnmanagedMarshal' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.InteropServices.UnmanagedType To be added To be added: an object of type 'Runtime.InteropServices.UnmanagedType' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Guid To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Obsolete("An alternate API is available: Emit the MarshalAs custom attribute instead.") System.Runtime.InteropServices.ComVisible(true)